body {
    background: url("/static/task_00_homepage/images/background.jpg");
    height: 100%; 
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
body, html {
    height: 100%;
}